[tileset]
name = "ascii"
desc = "Render maps as ascii."
class = "tilemapper.tileset.TileSet"

[legend]
" " = "empty"
"." = "ground"
"," = "grass"
"_" = "water"
"d" = "door, open"
"D" = "door, closed"
"L" = "door, locked"
"S" = "door, secret"
"v" = "stairs, down"
"^" = "stairs, up"
"0" = "location 0"
"1" = "location 1"
"2" = "location 2"
"3" = "location 3"
"4" = "location 4"
"5" = "location 5"
"6" = "location 6"
"7" = "location 7"
"8" = "location 8"
"9" = "location 9"

